Loading ...
Sorry, an error occurred while loading the content.

Re: [linux-dell-laptops] Inspiron 1100 XFree 4.4.0

Expand Messages
  • Damien Solley
    ... Hi John KDE 3.2.2 is available (working) in Debian unstable, with XFree86 v4.3. I m not sure what issues xfree86 v4.4 would fix. Also, if you want to
    Message 1 of 4 , Apr 29, 2004
    • 0 Attachment
      John Whelan had this to say:

      > perhaps its not kde 3.2 ( it may be 3.2.1 ) but it had major issues
      > with xfree 4.3.0. from what I had heard, to get it to work correctly
      > it needed Xfree 4.4.0. My information may well be inaccurate.
      >
      > I am running the 845 patch, interesting that XFree 4.4 fixes the need
      > for that. since i'm all linux on this laptop its unlikely that I
      > will ever upgrade the bios.
      >
      > thanks for the Info.
      > -John
      >

      Hi John
      KDE 3.2.2 is available (working) in Debian unstable, with XFree86 v4.3.
      I'm not sure what issues xfree86 v4.4 would fix.
      Also, if you want to update your BIOS to the latest (A29) - which
      doesn't need the 845patch - you can use the instructions here:
      http://geocities.com/randomnumbergenerator2001/#redhat_9_display
      You don't need MS Windows to apply the update.
      Regards
      Damien
    Your message has been successfully submitted and would be delivered to recipients shortly.